Last modified: 2012-04-19 21:43:36 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22897 - Template : Name parameter behavior
Template : Name parameter behavior
Status: RESOLVED WONTFIX
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Lowest minor (vote)
: ---
Assigned To: Nimish Gautam
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-03-19 10:36 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_2010-03-19_Template_ParameterName.pdf (16.19 KB, application/pdf)
2010-03-19 10:36 UTC, Calcey QA
Details

Description Calcey QA 2010-03-19 10:36:01 UTC
Created attachment 7232 [details]
Wiki_2010-03-19_Template_ParameterName.pdf

Reporting against Babaco Release : r63938
Tested link :http://prototype.wikimedia.org/deployment-en/Main_Page

Steps to Reproduce ::

1) Please refer the attachment. Name parameter value not taken in to template name when the parameter is combined with another text. But this works for the Infobox settlement example
Comment 1 Nimish Gautam 2010-03-22 21:04:25 UTC
This is related to a display hack that we won't keep in very long...right now templates with a 'name' parameter display the value of the 'name' parameter, but some templates have things like 'official_name' 'nickname' etc, and at this point we're not going to support extending the list terribly much.

Again, once the TemplateInfo extension is more fully supported, this will go away entirely.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links